<?php



	$getpage =$_SERVER['QUERY_STRING']; 



	//echo $getpage;



	$explode= explode('=',$getpage);



	$pagenew=$explode[1];



	//echo $pagenew;exit;







	$updatepage=explode("?",$pagenew);



	$page= $updatepage[0];



	



	$updatepage2=explode("&",$pagenew);



	$page1= $updatepage2[1];

	$page2= $updatepage2[0];



	



   //echo $page2;exit;



	



	if($page=='edit-member')



	{



		include "modules/member/memberedit.php";



	}

	

	elseif($page=='edit-buyer')



	{



		include "modules/buyer/buyeredit.php";



	}

	elseif($page=='edit-style')



	{



		include "modules/style/styleedit.php";



	}

	

	elseif($page=='edit-package')



	{



		include "modules/package/packageedit.php";



	}
	
   elseif($page=='add-vat-challan')
	{
		include "modules/accounts/vat-challan.php";
	}




	



	elseif($page=='edit-journal')



	{



		include "modules/journal/journaledit.php";



	}

	

		

	

	else if($page2=='payment-other-fees')



	{



		include "modules/accounts/received-other-payments.php";



	}
				



	else



	{



	switch ($pagenew)



		{



		/*..............stat of department ..................*/ 



		case "bill-generation-sheet":



		  include "modules/accounts/bill-generation.php";



		  

		case "upload-member":



		  include "modules/uploader/member.php";



		  break;

		

		/*..............stat of department ..................*/ 

        case "order-report":
		  include "modules/accounts/orders.php";
		  break;
		  
		case "accounts-report":
		  include "modules/accounts/accounts.php";
		  break;
		  
		case "invoice-report":
		  include "modules/accounts/invoice.php";
		  break;  
		  
		 
		 case "vat-challan-report-f":
		  include "modules/vatchallan/vatchallan-f.php";
		  break;  
		  
		  
		 case "vat-challan-report-r":
		  include "modules/vatchallan/vatchallan-r.php";
		  break;  
		 
		 
       case "daily-production":



		  include "modules/production-print/production-print.php";



		  break;
		  
		  case "sales-order-list":
		  include "modules/production-print/production-record.php";
		  break;
		  
		  case "sales-order-history":
		  include "modules/production-print/sales-record-history.php";
		  break;



		 case "invoices-deliveries":

include "modules/invoice/invoicedata.php";

		 // include "modules/production-print/productionprintdata.php";



		  break;
		  
		  case "money-receipt":



		  include "modules/production-print/moneyreceipt.php";



		  break;
		  
		  case "vat-challan":



		  include "modules/vatchallan/vat-challan.php";



		  break;

		case "vat-challan-rear":



		  include "modules/vatchallan/vat-challan-rear.php";



		  break;
		  

		 case "new-package":



		  include "modules/package/package.php";



		  break;



		 case "package":



		  include "modules/package/packagedata.php";



		  break;



		  /*.............end of department............... */



		 case "collection-admission-fees":



		  include "modules/student/collection-admission-list.php";



		  break;



		  



		 case "collection-payment&admissionid":



		  include "modules/accounts/collection-admission-payment.php";



		  break; 



		  /*..............stat of programme ..................*/ 



		case "company-setup":



		  include "modules/company/company.php";



		  break;



		   /*..............stat of Items ..................*/ 



		case "new-item":



		  include "modules/items/item.php";



		  break;



		 case "items":



		  include "modules/items/item-data.php";



		  break;



		  



		  /*..............stat of Items ..................*/ 



		case "new-purchase":



		  include "modules/purchase/purchase.php";



		  break;



		 case "purchase":



		  include "modules/purchase/purchase-data.php";



		  break;

		  

		  /*..............stat of Items ..................*/ 



		case "new-supplier":



		  include "modules/supplier/supplier.php";



		  break;



		 case "supplier":



		  include "modules/supplier/supplier-data.php";



		  break;



		  /*..............stat of Items ..................*/ 



		case "new-asset":



		  include "modules/asset/asset.php";



		  break;



		 case "asset":



		  include "modules/asset/asset-data.php";



		  break;



		  



		 case "stock":



		  include "modules/stock/stock-data.php";



		  break;



		 /*..............stat of Payment Entry ..................*/ 



		case "new-payment":



		  include "modules/payment/payment.php";



		  break;



		 case "payment":



		  include "modules/payment/payment-data.php";



		  break;

		  

		  

		  /*..............stat of Received Payments ..................*/ 



		case "received-payments":



		  include "modules/accounts/receivedpayments.php";



		  break;

		  

		 

		  

	



		  



		  /*..............stat of Payment Entry ..................*/ 



		case "new-production":



		  include "modules/production/production.php";



		  break;



		 case "production":



		  include "modules/production/productiondata.php";



		  break;


	case "new-hourly-production":



		  include "modules/production/production-hourly.php";



		  break;
		  



		  



		 /*..............stat of Student ..................*/ 



		case "new-member":



		  include "modules/member/member.php";



		  break;



		 case "member":



		  include "modules/member/memberdata.php";



		  break;

		   case "block-member":



		  include "modules/member/memberdatablock.php";



		  break;

		   case "trash-member":



		  include "modules/member/memberdatatrash.php";



		  break;

		  

		  case "all-member":



		  include "modules/member/memberdata-all.php";



		  break;



		  case "bill-collection":



		  include "modules/collection/monthly-paymentlist.php";



		  break;

		  

		   case "daily-bill-collection":



		  include "modules/collection/dailybill.php";



		  break;

		  

		  
 case "mr-report":
		  include "modules/accounts/mr.php";
		  break;


		  case "summary-report":



		  include "modules/report/member-summary.php";



		  break;



		 case "paymentlist-dues":



		  include "modules/report/paymentlist-dues.php";



		  break;



		 



		 case "today-payment-list":



		  include "modules/student/today-paymentlist.php";



		  break;	  



		 case "bill-generation":



		  include "modules/setup-payment/setup-payment.php";



		  break;

		  

		  

		  

		  case "payment-list-defaulter":



		  include "modules/report/paymentlist-defaulter.php";



		  break;

		   case "payment-list-defaulter-all":



		  include "modules/report/paymentlist-defaulter-all.php";



		  break;



	  	 case "update-payment&feesid":

		  include "modules/report/update-fees-payment.php";

		  break;

		  

		 case "cust-payment&orderno":



		  include "modules/accounts/order-payment.php";



		  break;

		 

  

		  case "demolish":



		  include "modules/demolish/demolish.php";



		  break;



		  



		   /*..............stat of Issue book ..................*/ 



		case "transaction":



		  include "modules/journal/journaldata.php";



		  break;



		 case "transaction-entry":



		  include "modules/journal/journal.php";



		  break; 



		   /*..............stat of Issue book ..................*/ 



		  

 		case "money-receipt-history":

		  include "modules/report/money-receipt.php";

		  break;

		  

		  /*..............Received Payment status ..................*/ 



		case "payment-status":



		  include "modules/accounts/paymentstatus.php";



		  break;



		

		  /*..............Accounts Reports ..................*/ 



		case "daily-production-report":



		  include "modules/report/daily-report.php";



		  break;



		  



		 /*..............Accounts Reports ..................*/ 



		case "charts-report":



		  include "modules/accounts/charts.php";



		  break; 



		  



		  /*..............Defaulter Reports ..................*/ 



		case "defaulter-report":



		  include "modules/accounts/defaulter.php";



		  break;



		  



		    /*..............stat of Issue book ..................*/ 



		case "new-usergroup":



		  include "modules/usergroup/usergroup.php";



		  break;



		 case "usergroup":



		  include "modules/usergroup/usergroup-data.php";



		  break;



		  



		  /*..............stat of Issue book ..................*/ 



		case "new-accounthead-expense":



		  include "modules/accountheadExpense/accounthead.php";



		  break;



		 case "accounthead-expense":



		  include "modules/accountheadExpense/accounthead-data.php";



		  break;





 /*..............stat of Issue book ..................*/ 



		case "new-accounthead-income":



		  include "modules/accountheadIncome/accounthead.php";



		  break;



		 case "accounthead-income":



		  include "modules/accountheadIncome/accounthead-data.php";



		  break;



		    



		

		    /*..............stat of Issue book ..................*/ 



		case "new-user":



		  include "modules/user/user.php";



		  break;



		 case "user":



		  include "modules/user/user-data.php";



		  break;



		case "myprofile":



		  include "modules/profile/profile.php";



		  break;



		case "editprofile":



		 include "modules/profile/edit-user.php";



		  break; 



		default:



		  include "modules/home/home.php";



		}



		}







?>
